﻿
fieldset#ContactUsFieldSet legend
{
    padding: 1px;
    border-top: 1px;
    text-transform: none;
    color: #0d76b7;
    font-size: larger;
    text-align: center;
}
div #rightContentContainer
{
    width:540px;
}
input#cancel,input#submit
{
    text-transform:none;
}
div.editor-field textarea#enquiryDetails
{
    width:335px;
}
.field-validation-error 
{
max-width: 175px;
}